body {font-family: Arial, sans-serif; color: #444; font-size: 0;}
body > header > img, body > header > a > img {height: 200px;}
body > header {min-height:200px;}
body > nav {background:#00a14b; box-shadow: 0 2px 3px #00235b;text-transform:uppercase;}
body > nav > div > ul {padding: 0px;}
body > nav > div > ul li {background:#00a14b;border-bottom:0px;}
body > nav > div > ul li.selected,
body > nav > div > ul li.selected > ul li,
body > nav > div > ul li:hover {background:#cad23f;border-bottom:0px;}
body > nav > div > ul > li a::after {
    border-right: 1px solid #00235b;
    content: "";
    height: 26px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 100%;
    z-index: 1;
}

button, input[type="button"], input[type="submit"], a.btn ,div.link a {background: #00a14b;}
button:hover,
input[type='button']:hover,
input[type='submit']:hover,
a.btn:hover, div.link a:hover{
	background: #cad23f;
}
h2.agenda{background:#00235b;opacity:1.0;}
h3{line-height:24px; font-weight: normal; }
table.agenda th{background:#00235b;}
h1{text-transform: uppercase; line-height: 45px;}
.flags img {width: 20px;}
header .overHead.fixe {background:#00235b;}
body > footer {background: #00235b;}
.digiForm article.formTxt {text-align:center; color:#333; font-size:16px;}
.chapo {font-family: Arial;}
.ctBloc.half > aside img {padding-top: 75px;}

p, 
.content,
.contentFull,
.listAbst .idea .contAbstr .content,
.listAbst .idea .contAbstr .contentFull {color: #444; font-size:15px; line-height: 22px;}
div.wrap.full {max-width: 900px;}

/*  Tags
------------------- */
.tags-input-block {
	background-color:#fff;
	border:none;
	border-left:solid #003478 2px;
	border-radius: 0px;
	display: inline-block;
	display: flex;
	flex-wrap:wrap;
    box-shadow: 8px 4px 22.32px -0.32px rgba(0, 0, 0, 0.24);
    font-size: 14px;
    height: auto;
    line-height: 19px;
    margin: 0 0 10px;
    padding: 10px;

    vertical-align: middle;
	color:#555;
	float: none;
	width:100%;
	-moz-box-sizing : border-box;
	position:relative;
}
.tags-input,
.tags-input-block select, 
.tags-input-block input, 
.tags-input-block p {display:none}
.tags-input-block>span { display: inline-block; background: #00235B; border:1px solid #4D658D; padding:0px 5px; margin: 0px 5px 4px 5px; vertical-align: middle; }
.tags-input-block>span>span { color:#fff; padding:4px 5px; display: inline-block; font-size:12px; }
.tags-input-block>span>a { font-weight: bold; cursor: pointer; display: inline-block; padding:0px 3px; color:#fff}
.tags-input-block input, 
.tags-input-block input[type='text'], 
.tags-input-block input:focus {
	color:#555;
	border: none;
	padding:0;
	margin:0;
	margin-left:5px;
	box-shadow: none;
	width: auto;
	border-bottom: dashed 1px #ccc;
	max-width: 300px;
	min-width: 60px;
	flex:1;
}
.tags-input-block u {display: inline-block; cursor: pointer; background: #00a14b; border-radius: 5px; font-size:12px; color:#fff;  text-decoration: none; margin-left:10px; padding:5px 10px;}
.tags-input-block div { display: inline-block; align-self:center; cursor: pointer; background: #00a14b; border-radius: 10px; color:#fff; margin-left:10px; padding:5px;}
.tags-input-block div:hover {background: #cad23f; color:#fff; }
.tags-input-block i.i-remove {
	position:absolute;
	top:8px;
	right:4px;
	cursor: pointer;
	font-weight: normal;
	font-size:12px;
	color:#999;
}



.suggDropList {
	position: absolute;
	top:30px;
	left:0px;
	width:auto;
	max-height:300px;
	height: auto;
	border:1px solid #ccc;
	padding:5px;
	display: none;
	overflow: auto;
	z-index:10010;
	background: #fff;
	box-shadow: 2px 2px 2px #aaa; 
}
ul.suggDropList li { /* copy multi-select */
	color:#fff;
	background-color:#4D658D;
	border-style:solid;
	border-width:1px 0px;
	border-color:#fff #fafafa #ddd;
	vertical-align:middle;
	padding:5px 12px;
	font-size: 13px;
	
	cursor: pointer;
}
.suggDropList li:hover, 
ul.suggDropList li.suggected { background-color:#00235B; color:#fff; }
.suggDropList li.group { background-color:#fff; border:none; font-weight: bold; padding:8px 6px 5px; }  /* copy multi-select */
.suggDropList li.group:hover { background-color:#fff; color:#555;}
ul.suggDropList li u {
	width: 16px;
	font-size: 12px;
	text-decoration: none;
	display: inline-block;
}

.tags-input-block .suggDropList { width: 100%; top:100%;}
.tags-input-block .suggDropList .empty {font-size:13px; text-align: center; color:#a00;}



/*  Tags
------------------- */
.abstract form, .abstract .wrap, .abstract h2 {max-width: 900px; margin: 0 auto;}
.abstract h2 {margin-bottom: 20px;}
.abstract form article {margin-bottom: 20px;}
.abstract form article.half {display:flex; justify-content:space-between;}
.abstract form article.half article {display: inline-block; width: 50%; vertical-align: top;}
.abstract form article.half article:first-child {margin-right: 20px; width:30%; }
.abstract form article.half button.remove {vertical-align: middle; background: #ddd; color:#555; align-self:center; height:30px; }
.abstract form div {
	font-size: 15px;
	line-height: 22px;
}
.abstract form label {
	margin-bottom: 8px;
	font-size: 18px;
	line-height: 24px;
	display: block;
}
.abstract form input, .abstract form textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #003478;
    /*border-image: none;
    border-style: none none none solid;*/
    border-width: medium medium medium 2px;
    box-shadow: 8px 4px 22.32px -0.32px rgba(0, 0, 0, 0.24);
    font-size: 14px;
    height: auto;
    line-height: 19px;
    margin: 0 0 10px;
    padding: 10px;
    width: 100%;
}
.abstract form .nbr_letter input {
	font-size: 16px;
	color: #003478;
	text-align: right;
	border: none;
	box-shadow: none;
	display: inline-block;
	background: rgba(0, 0, 0, 0);
	width: 100%;
}
.abstract form input[type="submit"] {border: none; border-radius: 0;}

.abstract .jAuthor article {margin-bottom: 10px;}
.abstract .jAuthor article label {font-size:16px;}
.abstract .jAuthor article > span {font-size:13px; color:#555; display:block; }
.abstract .jAuthor {margin-bottom: 30px; }

.fa-chevron-circle-down {cursor: pointer;}

.orateurs td em {font-size:12px; color:#777; line-height: 12px;}
.orateurs td p {padding-bottom:5px; line-height: 14px;}


.digiForm article > label, .digiForm article label {color:#333;}